Subject: Re: [PATCH net-next v2] ipv6: add support of peer address

From: Nicolas Dichtel <[email-masked]>
Date: Tue, 30 Apr 2013 23:58:41 +0200

Le 30/04/2013 21:04, David Miller a écrit :
>
> It is not appropriate to submit patches for near features at this
> time.
>
> Let me know what part of:
>
> 	http://marc.info/?l=linux-netdev&m=136730964130303&w=2
>
> you find hard to understand, and I'll adjust my future announcements
> to make them easier for you to understand.
>
Sorry, I will be more careful next time.
In fact, it was one hour before I send it .. and  I did not check my mail during 
this hour.